Subject: Watts Up ?
From: Bob Armstrong <[email-masked]>
To: TonyPoland <[email-masked]>
Date: Sat, 27 Feb 2021 09:07:10 -0700

Not common that Electronic Design has basic stuff . I follow
it more for the chips & stuff on the ` Forth end of things .

But this article looks more practical level .  You ever get in to
power factor stuff ?

Damn . I forgot to include the link  : https://www.electronicdesign.com/power-management/whitepaper/21133308/whats-the-difference-between-watts-rms-and-more

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
-- Bob Armstrong
Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the right to post all communications
I receive or generate to CoSy website for
further reflection

--